## weechat-scripts 20060422bpo1

=== debian/changelog ===
weechat-scripts (20060422bpo1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@backports.org>  Fri, 16 Jun 2006 20:34:25 +0200

weechat-scripts (20060423) unstable; urgency=low

  * First upload into official archive (closes: #364445)

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 23 Apr 2006 16:43:53 +0200

weechat-scripts (20060306) unstable; urgency=low

  * initial release

 -- Julien Louis <ptitlouis@sysif.net>  Mon,  6 Mar 2006 20:55:43 +0100
