=== debian/control ===
Source: weechat-scripts
Section: net
Priority: extra
Maintainer: Julien Louis <ptitlouis@sysif.net>
Uploaders: Norbert Tretkowski <nobse@backports.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.2

Package: weechat-scripts
Architecture: all
Depends: weechat (>= 0.1.8)
Suggests: fortune-mod, esound-clients
Description: script collection for the WeeChat IRC client
 This is a collection of scripts to use with the WeeChat IRC client. It is
 useful if you want to enhance its functionnalities. It includes scripts written
 in all languages supported by weechat.
 .
 These scripts can be downloaded individually at
 http://weechat.flashtux.org/plugins.php
