=== debian/rules ===
#!/usr/bin/make -f

LANGUAGES := perl python ruby lua


configure: configure-stamp
configure-stamp:
	touch configure-stamp


build: configure-stamp

build-stamp: configure
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f configure-stamp build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	for l in $(LANGUAGES) ; do \
		install -d -o root -m root -m 0755 $(CURDIR)/debian/weechat-scripts/usr/share/weechat/$$l ; \
	done
	install -m 0644 -o root -g root *.py $(CURDIR)/debian/weechat-scripts/usr/share/weechat/python
	install -m 0644 -o root -g root *.pl $(CURDIR)/debian/weechat-scripts/usr/share/weechat/perl
	install -m 0644 -o root -g root *.lua $(CURDIR)/debian/weechat-scripts/usr/share/weechat/lua
	install -m 0644 -o root -g root *.rb $(CURDIR)/debian/weechat-scripts/usr/share/weechat/ruby


binary-indep: install

binary-arch: install

binary: binary-indep binary-arch
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: configure build install binary binary-indep binary-arch configure-stamp clean
