## weechat-scripts 20060423

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: net
 Priority: extra
 Maintainer: Julien Louis <ptitlouis@sysif.net>
-Uploaders: Norbert Tretkowski <nobse@backports.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.6.2
