## weechat-scripts 20060821

=== debian/changelog ===
weechat-scripts (20060821) unstable; urgency=low

  * New snapshot.
  * New scripts: onattach.py, catapult.py, theme.py, translate.pl
  * Bump Standards-Version, no changes needed.

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 21 Aug 2006 22:41:14 +0200
