=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Julien Louis <ptitlouis@sysif.net>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: weechat-scripts
 Architecture: all
