## weechat-scripts 20070425-0.1

=== debian/changelog ===
weechat-scripts (20070425-0.1) unstable; urgency=high

  * Non-maintainer upload by testing security team.
  * Fixed CRLF injection vulnerabilities in xmms.pl and
    now-playing.rb (CVE-2007-4398) (Closes: #439839).

 -- Nico Golde <nion@debian.org>  Sat, 15 Sep 2007 16:02:38 +0200

weechat-scripts (20070425) unstable; urgency=low

  * New upstream CVS snapshot
  * New scripts: mp3blaster.py , amarok.py, pyexec.py, clonescan.py
     audacious.pl, bufsave.pl, keepnick.py, last.fm.py, weexaile.py,
     awl.py, rbox.rb, logurlsql.pl, weempd.py, browse.rb, oldtopic.pl,
     response.py
  * Updated scripts: xmms.pl, auto_op.py, catapult.py, ctcp.py

 -- Julien Louis <ptitlouis@sysif.net>  Wed, 25 Apr 2007 16:52:02 +0200
