=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,10 @@
 	for l in $(LANGUAGES) ; do \
 		install -d -o root -m root -m 0755 $(CURDIR)/debian/weechat-scripts/usr/share/weechat/$$l ; \
 	done
-	install -m 0644 -o root -g root *.py $(CURDIR)/debian/weechat-scripts/usr/share/weechat/python
-	install -m 0644 -o root -g root *.pl $(CURDIR)/debian/weechat-scripts/usr/share/weechat/perl
-	install -m 0644 -o root -g root *.lua $(CURDIR)/debian/weechat-scripts/usr/share/weechat/lua
-	install -m 0644 -o root -g root *.rb $(CURDIR)/debian/weechat-scripts/usr/share/weechat/ruby
+	install -m 0644 -o root -g root python/*.py $(CURDIR)/debian/weechat-scripts/usr/share/weechat/python
+	install -m 0644 -o root -g root perl/*.pl $(CURDIR)/debian/weechat-scripts/usr/share/weechat/perl
+	install -m 0644 -o root -g root lua/*.lua $(CURDIR)/debian/weechat-scripts/usr/share/weechat/lua
+	install -m 0644 -o root -g root ruby/*.rb $(CURDIR)/debian/weechat-scripts/usr/share/weechat/ruby
 
 
 binary-indep: install
