## weechat-scripts 20071011

=== debian/changelog ===
weechat-scripts (20071011) unstable; urgency=low

  * New upstream Git repository snapshot
  * New scripts: automode.pl layout.pl weeter.pl xmms2.pl bitlback.py
     mpd.py notify.py forcenick.rb surfraw.rb
  * Updated scripts: beep.pl bufsave.pl fete.pl logsearch.pl oldtopic.pl
     sound.pl translate.pl xmms.pl awl.py urlgrab.py now-playing.rb
  * Update debian/copyright with new and updated scripts.
  * Setting me as uploader.
  * Add dependency on base-files (>= 4.0.1) which contains GPLv3 licence.

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 11 Oct 2007 21:53:56 +0200
