=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: extra
 Maintainer: Julien Louis <ptitlouis@sysif.net>
+Uploaders: Emmanuel Bouthenot <kolter@openics.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: weechat-scripts
 Architecture: all
-Depends: weechat (>= 0.1.8)
+Depends: weechat (>= 0.1.8), base-files (>= 4.0.1)
 Suggests: fortune-mod, esound-clients
 Description: script collection for the WeeChat IRC client
  This is a collection of scripts to use with the WeeChat IRC client. It is
