=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 LANGUAGES := perl python ruby lua
-
 
 configure: configure-stamp
 configure-stamp:
