## weechat-scripts 20110528

=== debian/changelog ===
weechat-scripts (20110528-1) unstable; urgency=low

  * New upstream Git repository snapshot.
  * Bump Standards-Version to 3.9.2
  * Update debian/copyright with new, updated and removed scripts
  * Switch debian/copyright to DEP5 format
  * Switch to "3.0 (quilt)" source format
  * Add 'get-orig-source' target in debian/rules
  * Update Vcs-Git and Vcs-Browser fields to reflect Alioth changes

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 May 2011 19:49:12 +0000

weechat-scripts (20100422-1) unstable; urgency=low

  * New upstream Git repository snapshot.
  * Bump Standards-Version to 3.8.4.
  * Update debian/copyright with new, updated and removed scripts.
  * Add debian/source/format to make lintian happy.

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 22 Apr 2010 19:11:47 +0200

weechat-scripts (20100125-1) unstable; urgency=low

  * New upstream Git repository snapshot.
  * Update debian/copyright with new, updated and removed scripts.
  * Maintainer became Debian Developer: adjust email, VCS and DM fields.

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 Jan 2010 13:46:43 +0100

weechat-scripts (20090919-1) unstable; urgency=low

  * New upstream Git repository snapshot.
  * Update debian/copyright with new, updated and removed scripts.
  * Upload to unstable.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 19 Sep 2009 09:51:34 +0000

weechat-scripts (20090905-1) experimental; urgency=low

  * New upstream Git repository snapshot.
  * Update debian/copyright with new, updated and removed scripts.
  * Bump Standards-Version to 3.8.3.
  * Add a lintian-override against "no upstream changelog".

 -- Emmanuel Bouthenot <kolter@openics.org>  Fri, 04 Sep 2009 21:36:49 +0000

weechat-scripts (20090221-1) unstable; urgency=low

  * New upstream Git repository snapshot.
  * Update debian/copyright with new and updated scripts copyrights.
  * Updates in debian/control:
    - setting me as maintainer.
    - remove Julien Louis from Uploaders (Closes: #513858).
    - add Vcs-Browser and Vcs-Git fields.
    - update Standards-Version to 3.8.0.
    - add homepage field.
    - update dependencies
    - add DM-Upload-Allowed field.
  * Update debian packaging to debhelper 7.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 21 Feb 2009 22:14:17 +0000
