=== debian/control ===
Source: weechat-scripts
Section: net
Priority: extra
Maintainer: Emmanuel Bouthenot <kolter@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Homepage: http://weechat.flashtux.org/plugins.php
Vcs-Git: git://anonscm.debian.org/users/kolter/weechat-scripts.git
Vcs-Browser: http://anonscm.debian.org/git/users/kolter/weechat-scripts.git

Package: weechat-scripts
Architecture: all
Depends: ${misc:Depends}, weechat (>= 0.2.6), base-files (>= 4.0.1)
Suggests: fortune-mod, esound-clients
Description: script collection for the WeeChat IRC client
 This is a collection of scripts to use with the WeeChat IRC client. It is
 useful if you want to enhance its functionnalities. It includes scripts written
 in all languages supported by weechat.
 .
 These scripts can be downloaded individually at
 http://weechat.flashtux.org/plugins.php
