## weechat-scripts 20111030

=== debian/changelog ===
weechat-scripts (20111030-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Add an override for foo_spam.pl which needs to keep its shebang.
  * Remove dependency on weechat and add a dependency on the latest version
    of weechat-plugins.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 30 Oct 2011 09:48:22 +0000
