=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: weechat-scripts
 Architecture: all
-Depends: ${misc:Depends}, weechat (>= 0.2.6), base-files (>= 4.0.1)
+Depends: ${misc:Depends}, weechat-plugins (>= 0.3.6), base-files (>= 4.0.1)
 Suggests: fortune-mod, esound-clients
 Description: script collection for the WeeChat IRC client
  This is a collection of scripts to use with the WeeChat IRC client. It is
