## weechat-scripts 20120226

=== debian/changelog ===
weechat-scripts (20120226-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 3.9.3

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 26 Feb 2012 17:05:03 +0000
