## weechat-scripts 20120603

=== debian/changelog ===
weechat-scripts (20120603-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 03 Jun 2012 12:17:14 +0000
