## weechat-scripts 20121002

=== debian/changelog ===
weechat-scripts (20121002-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Update URL to weechat scripts in long description
  * Fix Vcs-Browser URL

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 03 Oct 2012 19:36:55 +0000
