## weechat-scripts 20130123

=== debian/changelog ===
weechat-scripts (20130123-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 23 Jan 2013 19:01:51 +0000
