=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.3
 Homepage: http://weechat.flashtux.org/plugins.php
 Vcs-Git: git://anonscm.debian.org/users/kolter/weechat-scripts.git
-Vcs-Browser: http://anonscm.debian.org/git/users/kolter/weechat-scripts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/weechat-scripts.git
 
 Package: weechat-scripts
 Architecture: all
@@ -17,5 +17,4 @@
  useful if you want to enhance its functionnalities. It includes scripts written
  in all languages supported by weechat.
  .
- These scripts can be downloaded individually at
- http://weechat.flashtux.org/plugins.php
+ These scripts can be downloaded individually at http://weechat.org/scripts/
