## weechat-scripts 20130521

=== debian/changelog ===
weechat-scripts (20130521-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 21 May 2013 20:53:15 +0000
