## weechat-scripts 20131007

=== debian/changelog ===
weechat-scripts (20131007-1) unstable; urgency=low

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 3.9.4

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 07 Oct 2013 12:15:11 +0000
