=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://weechat.flashtux.org/plugins.php
 Vcs-Git: git://anonscm.debian.org/users/kolter/weechat-scripts.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/weechat-scripts.git
