=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	rm -rf lua perl python ruby tcl
	python debian/tools/generate.py download
	python debian/tools/generate.py copyright > debian/copyright
	sh debian/tools/make_archive.sh

%:
	dh $@
