## weechat-scripts 20140210

=== debian/changelog ===
weechat-scripts (20140210-1) unstable; urgency=medium

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 10 Feb 2014 20:34:47 +0000
