## weechat-scripts 20140928

=== debian/changelog ===
weechat-scripts (20140928-1) unstable; urgency=medium

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 28 Sep 2014 18:07:17 +0200

weechat-scripts (20140824-1) unstable; urgency=medium

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 24 Aug 2014 18:34:39 +0200
