## weechat-scripts 20150210

=== debian/changelog ===
weechat-scripts (20150210-1) unstable; urgency=medium

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 3.9.6

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 10 Feb 2015 00:50:22 +0100
