## weechat-scripts 20150511

=== debian/changelog ===
weechat-scripts (20150511-1) unstable; urgency=medium

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 11 May 2015 19:31:10 +0200
