## weechat-scripts 20150820

=== debian/changelog ===
weechat-scripts (20150820-1) unstable; urgency=medium

  * New upstream Git repository snapshot
  * Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 20 Aug 2015 00:36:42 +0200
