## weechat-scripts 20160115

=== debian/changelog ===
weechat-scripts (20160115-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
    - Switch DebHelper compatibility to 9

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 15 Jan 2016 15:41:00 +0100
