=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Homepage: http://weechat.flashtux.org/plugins.php
 Vcs-Git: git://anonscm.debian.org/users/kolter/weechat-scripts.git
