## weechat-scripts 20160503

=== debian/changelog ===
weechat-scripts (20160503-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 3.9.8
  * Fix Vcs-(Git|Browser) fields to use secure URIs

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 03 May 2016 21:54:09 +0200
