## weechat-scripts 20161006

=== debian/changelog ===
weechat-scripts (20161006-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 06 Oct 2016 14:23:21 +0200
