## weechat-scripts 20170209

=== debian/changelog ===
weechat-scripts (20170209-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 09 Feb 2017 21:05:52 +0100
