## weechat-scripts 20170517

=== debian/changelog ===
weechat-scripts (20170517-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 17 May 2017 00:01:52 +0200
