=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://weechat.flashtux.org/plugins.php
-Vcs-Git: git://anonscm.debian.org/users/kolter/weechat-scripts.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/kolter/weechat-scripts.git
+Vcs-Git: https://anonscm.debian.org/git/users/kolter/weechat-scripts.git
+Vcs-Browser: https://anonscm.debian.org/git/users/kolter/weechat-scripts.git
 
 Package: weechat-scripts
 Architecture: all
