## weechat-scripts 20170704

=== debian/changelog ===
weechat-scripts (20170704-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.0.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 04 Jul 2017 14:40:19 +0200
