=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://weechat.flashtux.org/plugins.php
 Vcs-Git: https://anonscm.debian.org/git/users/kolter/weechat-scripts.git
 Vcs-Browser: https://anonscm.debian.org/git/users/kolter/weechat-scripts.git
