## weechat-scripts 20180330

=== debian/changelog ===
weechat-scripts (20180330-1) unstable; urgency=medium

  * New upstream snapshot
    - Add missing scripts (Thanks to Jochen Sprickerhof for the notice)
    - Update debian/copyright with new, updated and removed scripts
  * Fix Homepage field in debian/control

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 30 Mar 2018 13:27:04 +0200

weechat-scripts (20180321-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Switch debhelper compatibility to 11
  * Change priority from extra to optional
  * Add debian/upstream/metadata
  * Bump Standards-Version to 4.1.3
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 21 Mar 2018 21:28:51 +0100
