=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: weechat-scripts
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.0
-Homepage: http://weechat.flashtux.org/plugins.php
-Vcs-Git: https://anonscm.debian.org/git/users/kolter/weechat-scripts.git
-Vcs-Browser: https://anonscm.debian.org/git/users/kolter/weechat-scripts.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Homepage: https://weechat.org/scripts/
+Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
+Vcs-Browser: https://salsa.debian.org/kolter/weechat-scripts
 
 Package: weechat-scripts
 Architecture: all
