=== debian/rules ===
#!/usr/bin/make -f

get-orig-source:
	rm -rf guile javascript lua perl python ruby tcl php
	debian/tools/generate.py -v --action download
	debian/tools/generate.py -v --action copyright > debian/copyright
	sh debian/tools/make_archive.sh

%:
	dh $@
