## weechat-scripts 20190304

=== debian/changelog ===
weechat-scripts (20190304-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Switch debhelper compatibility to 12
  * Bump Standards-Version to 4.3.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 03 Mar 2019 20:13:40 +0000
