=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.3.0
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
 Vcs-Browser: https://salsa.debian.org/kolter/weechat-scripts
