## weechat-scripts 20191009

=== debian/changelog ===
weechat-scripts (20191009-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.4.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 09 Oct 2019 16:07:09 +0000
