=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends: debhelper (>= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
 Vcs-Browser: https://salsa.debian.org/kolter/weechat-scripts
