## weechat-scripts 20200421

=== debian/changelog ===
weechat-scripts (20200421-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no
  * Switch debhelper compatibility to 12

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 22 Apr 2020 14:45:06 +0000
