=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.0
+Build-Depends:
+    debhelper (>= 12),
+    debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
 Vcs-Browser: https://salsa.debian.org/kolter/weechat-scripts
