## weechat-scripts 20200815

=== debian/changelog ===
weechat-scripts (20200815-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Switch debhelper compatibility to 13

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 15 Aug 2020 21:53:11 +0000
