=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell date +%Y%m%d)
SNAPSHOT := weechat-scripts_$(VERSION).tar.gz

import-orig:
	rm -rf guile javascript lua perl python ruby tcl php
	debian/tools/generate.py -v --action download
	debian/tools/generate.py -v --action copyright > debian/copyright
	sh debian/tools/make_archive.sh $(SNAPSHOT)
	git checkout -- guile  javascript lua perl python ruby tcl
	git clean -f
	git stash push
	gbp import-orig -u $(VERSION) ../$(SNAPSHOT)
	git stash pop

%:
	dh $@
