## weechat-scripts 20210303

=== debian/changelog ===
weechat-scripts (20210303-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Add a patch to fix indent errors in python/queue.py (Closes: #977169)
  * Bump Standards-Version to 4.5.1
  * Add lintian overrides against btc_ticker.py and hl_nicks.py about unusual
  interpreter

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 03 Mar 2021 06:05:27 +0000
