## weechat-scripts 20210908

=== debian/changelog ===
weechat-scripts (20210908-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.6.0.1
  * Remove useless HomePage field in upstream/metadata
  * Refresh python/queue.py patch
  * Refresh lintian overrides

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 10 Sep 2021 16:26:42 +0000
