## weechat-scripts 20220108

=== debian/changelog ===
weechat-scripts (20220108-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Refresh lintian overrides
  * Remove python/queue.py patch (no longer needed)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 08 Jan 2022 06:27:36 +0000
