## weechat-scripts 20220402

=== debian/changelog ===
weechat-scripts (20220402-1) unstable; urgency=medium

  * New upstream Git repository snapshot (Closes: #1003780)
    - Update debian/copyright with new, updated and removed scripts
  * Refresh lintian overrides

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 02 Apr 2022 05:11:16 +0000
