=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
