## weechat-scripts 20220723

=== debian/changelog ===
weechat-scripts (20220723-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.6.1.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 23 Jul 2022 12:39:12 +0000
