## weechat-scripts 20221022

=== debian/changelog ===
weechat-scripts (20221022-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 22 Oct 2022 12:36:00 +0000
