## weechat-scripts 20230704

=== debian/changelog ===
weechat-scripts (20230704-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.6.2

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 04 Jul 2023 19:16:30 +0000
