## weechat-scripts 20230928

=== debian/changelog ===
weechat-scripts (20230928-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 28 Sep 2023 19:19:33 +0000
