## weechat-scripts 20231103

=== debian/changelog ===
weechat-scripts (20231103-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 03 Nov 2023 20:47:35 +0000
