## weechat-scripts 20240601

=== debian/changelog ===
weechat-scripts (20240601-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 01 Jun 2024 21:21:47 +0000
