## weechat-scripts 20240922

=== debian/changelog ===
weechat-scripts (20240922-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.7.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 22 Sep 2024 19:38:38 +0000
