## weechat-scripts 20241106

=== debian/changelog ===
weechat-scripts (20241106-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 06 Nov 2024 21:49:12 +0000
