## weechat-scripts 20250120

=== debian/changelog ===
weechat-scripts (20250120-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 20 Jan 2025 17:00:04 +0000
