## weechat-scripts 20250416

=== debian/changelog ===
weechat-scripts (20250416-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Remove useless dependency on base-files (Closes: #1099630)
  * Bump Standards-Version to 4.7.2

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Apr 2025 20:52:03 +0000
