=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
@@ -13,7 +13,9 @@
 
 Package: weechat-scripts
 Architecture: all
-Depends: ${misc:Depends}, weechat-plugins (>= 0.3.6), base-files (>= 4.0.1)
+Depends:
+    ${misc:Depends},
+    weechat-plugins (>= 0.3.6)
 Suggests: fortune-mod, esound-clients
 Description: script collection for the WeeChat IRC client
  This is a collection of scripts to use with the WeeChat IRC client. It is
