## weechat-scripts 20251129

=== debian/changelog ===
weechat-scripts (20251129-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Remove useless 'Rules-Requires-Root: no' from debian/control
  * Refresh lintian overrides

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Nov 2025 16:55:32 +0000
