=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
     debhelper (>= 13),
     debhelper-compat (= 13)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
 Vcs-Browser: https://salsa.debian.org/kolter/weechat-scripts
