## weechat-scripts 20260123

=== debian/changelog ===
weechat-scripts (20260123-1) unstable; urgency=medium

  * New upstream Git repository snapshot
    - Update debian/copyright with new, updated and removed scripts
  * Bump Standards-Version to 4.7.3
  * Remove redundant priority optional field from debian/control

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 23 Jan 2026 22:25:08 +0000
