=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: weechat-scripts
 Section: net
-Priority: optional
 Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://weechat.org/scripts/
 Vcs-Git: https://salsa.debian.org/kolter/weechat-scripts.git
 Vcs-Browser: https://salsa.debian.org/kolter/weechat-scripts
